[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# PHintInfo

Pointer to a THintInfo instance.

## Declaration

Source position: controls.pp line 375

`type PHintInfo = ^THintInfo;`

## Description

PHintInfo is a Pointer to a THintInfo instance. PHintInfo is the type passed as an argument to the TControlShowHintEvent event handler procedure, and the DoOnShowHint method in TControl.

## See also

THintInfo |  | Contains content and state information for Hints displayed for a window or control.
TControlShowHintEvent |  | Type used to implement an OnShowHint event handler.
TControl.DoOnShowHint |  | Signals the OnShowHint event handler.